*{
    margin: 0;
    padding: 0;
    font-family: Arial !important;
}
a{
    text-decoration: none;
}
.index_head{
    width: 100%;
    height: 60px;
    /* overflow: hidden; */
    min-width: 1200px;
    
}
.index_head img{
    display: block;
    max-width: 100%;
    width: 100%;
    height: 100%;
    overflow: hidden;
    line-height: 1;
    vertical-align: middle;
}
.index_label{
   width: 100%;
   margin: 0 auto;
    background-color: #FCFCFC;

}
.index_label_row{
    max-width: 1440px;
    margin: 0 auto;
    height: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.index_label_right{
    width: 160px;
    display: flex;
    height: 40px;
    align-items: center;
}
.index_label_right a{
    display: flex; 
    font-size: 14px;
}
.index_label_left{
    width: 585px;
    display: flex;
    align-items: center;
}
.index_label_left form{
    display: flex;
    align-items: center;
    width: 100%;
}
.index_label_left form > div{
    flex: 1;
}
.Global{
    color: #333333;
    margin-left: 4px;
}
.languageRow{
    display: flex;
    font-size: 14px;
}

.Change{
    color: #DA3533;
    margin-left: 3px;
}
.Change a{
    color: #DA3533;
}
.index_label_left_rk{
    /* width: 136px; */
    text-align: center;
    font-size: 12px;
    color: #333333;
    border-right: 1px solid #707070;
}
.index_label_left_app{
    display: flex;
    justify-content: center;
    /* border-right: 1px solid #707070; */
    align-items: center;
    position: relative;
    height: 40px;
}
.index_label_left_app select{
    margin-left: 5px;
    border: none;
    background-color: #FCFCFC;
}
select:focus { 
    outline: none ;
 }
.index_label_left_app img{
    width: 15px;
    height: auto;
}
.index_label_left_en{
    border-right: none;
}
.head_row{
    max-width: 1440px;
    display: flex;
    height: 98px;
    align-items: center;
    justify-content: space-evenly;
    margin: 0 auto;
    background-color: white;
}
.head_logo{
    width: 160px;
    height: 60px;
}
.head_logo a{
    display: block;
    height: 60px;
    width: 160px;
}
.head_logo img{
    width: 100%;
    height: 100%;
}
.head_search{
    width: 567px;
    height: 35px;
    background: #FFFFFF;
    border: 2px solid #D23E3E;
    opacity: 1;
    border-radius: 5px;
    margin-left: 54px;
    position: relative;
    display: flex;
    align-items: center;
}
.head_search_select{
    height: 35px;
    line-height: 35px;
    width: 133px;
    /* position: absolute;
    left: 0;
    top: 0;
    right: 0; */
    display: flex;
    align-items: center;
    /* border-right: 1px solid; */
}
.head_search_select select{
    height: 100%;
    padding-left: 26px;
    padding-right: 26px;
    width: 100%;
    border: none;
    background: url("../image/xia.png")  100px center no-repeat;
    -webkit-appearance:none;
    -moz-appearance:none;   
    appearance:none;
    color: #333333;
    font-size: 14px;
    cursor: pointer;
    outline: none;

}
.head_search_select option{
    background: #ffffff;
    height: 40px;
    padding: 10px 0;
}
.head_search_input{
    border: none;
    width: 50%;
    /* height: 15px; */
    /* height: 100%; */
}
/* .head_search_input a{
    height: 100%;
} */
.head_search_input input{
    border: none;
    border-left: 1px solid #666666;
    padding-left: 17px;
    font-size: 12px;
    color: #999999;
    outline:none;
    width: 100%;
    /* height: 100%; */
}
.search_btn{
    width: 132px;
    height: 36px;
    background: #D23E3E;
    position: absolute;
    right: -1px;
    font-size: 18px;
    color: #ffffff;
    text-align: center;
    line-height: 35px;
    letter-spacing: 2px;
    cursor: pointer;
}
.head_row_left{
    margin-left: 60px;
    display: flex;
    margin-top: 23px;
    margin-right: 10px;
}
.head_row_left_sign{
    display: flex;
}
.head_row_left_sign img{
    height: 30px;
}
.head_row_left_sign_text{
    margin-left: 6px;
    cursor: pointer;
}
.head_row_left_sign_text_red{
    font-size: 14px;
    color: #D23E3E;
    line-height: 14px;
    width: 90px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.head_row_left_sign_text_red a{
    color: #D23E3E;
}
.head_row_left_sign_text_black{
    font-size: 14px;
    color: #333333;
    margin-top: 3px;
}
.head_row_left_sign_text_black a{
    color: #333333;
}
.head_row_left_Sourcing{
    margin-left: 44px;
    display: flex;
}
.head_row_left_Sourcing a{
    display: flex;
    color: #333333;
}
.head_row_left_Sourcing img{
    height: 30px;
}
.hreficon{
    display: flex;
    width: 310px;
    margin-left: 44px;
    justify-content: space-between;
}
.favorits{
    position: relative;
    padding-bottom: 10px;
    cursor: pointer;
}
.favorits_img{
    width: 20px;
    margin: 0 auto;
}
.favorits img{
    width: 20px;
    margin: 0 auto;
}
.favorits > div{
    font-size: 12px;
    color: #333333;
    height: 23px;
}
.index_streamer{
    width: 100%;
    height: 152px;
    background: #DA3533;
    /* margin-top: 1px; */
}
.index_streamer_img{
    /* width: 909px; */
    height: 152px;
    /* margin: 0 auto; */
}
.index_streamer_img a{
    width: 100%;
    height: 152px;
    display: block;
}

.index_streamer_img img{
    /* width: 100%;
    height: 100%; */
    width: 100%;
    height: 152px;
}
.index_navigation{
    width: 100%;
    border-top: 1px solid #DADADA;
    height: 50px;
}
.index_navigation_row{
    width: 1440px;
    margin: 0 auto;
    display: flex;
    /* justify-content: space-between; */
    align-items: center;
}
.index_navigation_row > div{
    /* margin-right: 48px; */
    font-size: 14px;
    color: #444444;
}
.home{
    color: #333;
    font-weight: bold;
}
.index_navigation_Categories{
    width: 200px;
    background: #DA3533;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.index_navigation_Categories_img{
    width: 12px;
    /* height: 12px; */
}
.index_navigation_Categories_text{
    font-size: 14px;
    color: #ffffff;
    margin-left: 6px;
}
.index_navigation_Categories_text a {
    color: #ffffff;
}
.index_navigation_tab{
    display: flex;
    width: 952px;
    height: 100%;
    /* justify-content: space-between; */
    align-items: center;
    height: 50px;
}
.index_navigation_tab > div{
    height: 100%;
    line-height: 50px;
    padding: 0  24px ;
}
.index_navigation_tab_active{
    color: #DA3533 !important;
}

.home{
    padding-left: 48px !important;
}
/* .inlayer{
    display: block;
} */
#talkbubble {   
    width: 312px;   
    height: 152px;   
    position: absolute;   
    -moz-border-radius: 10px;   
    -webkit-border-radius: 10px;   
    border-radius: 10px;   
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.16);
    background-color: #fff;   
    left: -146px;
    top: 58px;
    }   
      
    #talkbubble:before {   
    content: " ";   
    position: absolute;   
    bottom: 100%;   
    left: calc(50% - 5px);   
    width: 0;   
    height: 0;   
    border-left: 15px solid transparent;   
    border-bottom: 15px solid rgba(0, 0, 0, 0.1);   
    border-right: 15px solid transparent;   
    }   
      
    .inlayer:after {   
    content: " ";   
    position: absolute;   
    bottom: 100%;   
    left: calc(50% - 4px);   
    width: 0;   
    height: 0;   
    border-left: 14px solid transparent;   
    border-bottom: 14px solid #fff;   
    border-right: 14px solid transparent;   
    }   
    .inlayer_title{
        font-size: 12px;
        color: #333333;
        font-weight: bold;
        width: 285px;
        margin: 0 auto;
        padding-top: 10px;
        letter-spacing: 1px;
    }  
    .inlayer_title_middle{
        width: 285px;
        margin: 0 auto;
        margin-top: 14px;

    }
    .inlayer_title_middle_img{
        width: 60px;
        height: 60px;
    }
    .inlayer_title_middle_img img{
        width: 100%;
        height: 100%;
    }
    .inlayer_title_middle_content{
        width: 215px;
        margin-left: 10px;
    }
    .inlayer_title_middle_content_text{
        font-size: 12px;
        color: #333333;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        line-height: 1.8;
    }
    .inlayer_title_middle_content_price{
        font-size: 12px;
        color: #333333;
        letter-spacing: 1px;
    }
    .inlayer_title_middle_content_price span{
        font-weight: bold;
    }
    .inlayer_title_footer{
        width: 100%;
        text-align: center;
        font-size: 12px;
        color: #333333;
        text-decoration:underline;
        margin-top: 36px;
    }
    .inlayer_title_footer a {
        background-color: #DA3533;
    width: 90%;
    display: block;
    border-radius: 10px;
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    color: white !important;
    }
    /* .favorits_img_hover:hover .inlayer{
        display: block;
    } */
    .favorits_img .iconfont{
        font-size: 20px !important;
    }
    .index_navigation_tab > div{
        height: 100%;
        line-height: 50px;
        padding: 0  24px ;
    }
    .index_navigation_tab > div > a{
        color: #444444;
    }
    .index_navigation_tab_active{
        /* font-weight: bold; */
        color: #DA3533 !important;
    }
    .footer_text{
        margin-top: 3px;
        font-size: 12px;
        color: #333333;
    }



.index_middle{
    background: #F2F2F2;
    width: 100%;
    /* padding-top: 19px; */
}
.index_href{
    width: 1440px;
    margin: 0 auto;
    background: #ffffff;
    height: 386px;
    border-radius: 3px;
    display: flex;
    position: relative;
}
.index_href_right{
    width: 24.5%;
    /* margin-left:15px; */
}
.index_href_swiper{
    /* margin-left: 19px; */
    width: 856px;
    height: 346px;
    position: relative;
    padding-top: 17px;
}
.index_href_left{
    width: 200px;
    margin-left: 12px;
    padding-top: 17px;
}
.index_href_right_title{
    padding-top: 23px;
    display: flex;
    font-size: 14px;
    border-bottom: 1px solid #DADADA;
    width: 321px;
    margin: 0 auto;
    
}
.index_href_right_content_middle_content{
    width: 321px;
    margin: 0 auto;
}
.index_href_right_title > div{
    /* flex: 1; */
    margin-left: 15px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    width: 131px;
    cursor: pointer;
    
}

.index_href_right_title_text_active{
    background: #DA3533;
    color: #ffffff;
    font-weight: 600;
    border-radius: 5px 5px 0px 0px;
}
.index_href_right_content{
    display: none;
    height: 304px;
    margin-top: 7px;
}
.index_href_right_content_active{
    display: block;
}
.index_href_right_content_middle{
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    padding: 7.5px 0;
    position: relative;
}
.index_href_right_content_middle_right img{
    width: 22px;
    height: 22px;
}
.index_href_right_content_middle_right{
    display: flex;
    margin-left: 6px;
    align-items: center;
}
.index_href_right_content_middle_left{
    width: 9px;
    height: 9px;
    margin-right: 10px;
}
.index_href_right_content_middle_right_text{
    margin-left: 6px;
    font-size: 14px;
    color: #333333;
}
/* 轮播 */
.index_href_swiper .swiper-container {
    width: 100%;
    height: 100%;
  }

 .index_href_swiper .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
 .index_href_swiper .swiper-pagination-bullet{
    background:#ffffff ;
    opacity: 1;
 }
 .index_href_swiper .swiper-pagination-bullet{
    width: 5px ;
    height: 5px;
}
.index_href_swiper .swiper-pagination-bullet-active{
     background: #DA3533 !important;
     width: 30px !important;
     border-radius: 10px !important;
 }
.swiper_btn{

}
.swiper-left{
    width: 55px;
    height: 142px;
    background: #000000;
    opacity: 0.3;
    position: absolute;
    left: 0;
    top: 102px;
    z-index: 99;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.swiper-right{
    width: 55px;
    height: 142px;
    background: #000000;
    opacity: 0.3;
    position: absolute;
    right: 0;
    top: 102px;
    z-index: 99;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.index_href_left_middle{
    width: 200px;
    height: 106px;
    margin-bottom: 14px;
}
.index_href_left_middle img{
    width: 100%;
    height: 100%;
}

/* weeklyDeals */
.weeklyDeals{
    width: 1440px;
    margin: 0 auto;
    margin-top: 15px;
    background: #ffffff;
    height: 326px;
}
.weeklyDeals_head{
    display: flex;
    padding-top: 18px;
    align-items: center;
}
.weeklyDeals_head_title{
    padding-left: 22px;
    color: #333333;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 2px;
}
.weeklyDeals_head_end{
    margin-left: 30px;
    color: #333333;
    font-size: 14px;
}
.times{
    margin-left: 6px;
}
#timer{
    width: 22px;
    height: 22px;
    background: linear-gradient(180deg, #DA3533 0%, #AF302E 100%);
    border-radius: 5px;
    color: #ffffff;
    text-align: center;
    line-height: 22px;
    font-size: 14px;
}
#minute{
    width: 22px;
    height: 22px;
    background: linear-gradient(180deg, #DA3533 0%, #AF302E 100%);
    border-radius: 5px;
    color: #ffffff;
    text-align: center;
    line-height: 22px;
    font-size: 14px;
}
#second{
    width: 22px;
    height: 22px;
    background: linear-gradient(180deg, #DA3533 0%, #AF302E 100%);
    border-radius: 5px;
    color: #ffffff;
    text-align: center;
    line-height: 22px;
    font-size: 14px;
}
.times{
    display: flex;
}
.times > div{
    margin-left: 2px;
}
.weeklyDeals_head_form{
    margin-left: 24px;
    font-size: 14px;
    color: #555555;
}
.weeklyDeals_head_form span{
    color: #FF0000;
}
.weeklyDeals_middle{
    width: 1396px;
    margin: 0 auto;
    margin-top: 23px;
    display: flex;
    justify-content: space-between;

}

.weeklyDeals_middle_content {
    width: 20%;
}

.weeklyDeals_middle_content_img {
    /*width: 210px;
    height: 210px;*/
    overflow: hidden;
}
.weeklyDeals_middle_content_img img{
    width: 100%;
    height: 100%;
    cursor: pointer;
    transition: all 0.6s;
}
.weeklyDeals_middle_content_img img:hover{
    transform: scale(1.2);
}
.weeklyDeals_middle_content_price{
    margin-top: 6px;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
    text-align: center;
}
.weeklyDeals_middle_content_price span{
    font-size: 12px;
    color: #555555;
    font-weight: 100;
    text-align: center;
}
.weeklyDeals_middle_content_cost{
    text-decoration: line-through;
    font-size: 12px;
    color: #666666;
    margin-top: 2px;
    text-align: center;
}
.weeklyDeals_row{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.weeklyDeals_href{
    font-size: 12px;
    color: #555555;
    margin-right: 16px;
    margin-top: 10px;
}
.weeklyDeals_href svg{
    margin-top: 1px;
}
.weeklyDeals_href:hover a{
    color: #DA3533;
}
.weeklyDeals_href a{
    color: #555555;
    display: flex;
    align-items: center;
}
.weeklyDeals_href a :hover{
    color: #DA3533 !important;
}

/* osellSelection */
.osellSelection{
    width: 1440px;
    margin: 0 auto;
    height: 295px;
    background: #ffffff;
    margin-top: 15px;
}
.osellSelection_head{
    display: flex;
    justify-content: space-between;
    padding-top: 17px;
}
.osellSelection_title{
    padding-left: 22px;
    font-size: 18px;
    color: #333333;
    font-weight: bold;
}
.osellSelection_href{
    font-size: 12px;
    color: #555555;
    margin-right: 16px;
}
.osellSelection_href svg{
    margin-top: 1px;
}
.osellSelection_href a{
    display: flex;
    align-items: center;
    color: #555555;
}
.osellSelection_href a:hover{
    color: #DA3533;
}
.osellSelection_middle{
    width: 1396px;
    margin: 0 auto;
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
}
.osellSelection_middle_content{
    width: 210px;
    height: 210px;
    overflow: hidden;

}
.hotsale img{
    /* width: 160px;
    height: 160px; */
}
.osellSelection_middle_content img{
    width: 100%;
    height: 100%;
    cursor: pointer;
    transition: all 0.6s;
}
.osellSelection_middle_content img:hover{
    transform: scale(1.2);
}
/* Global Hot Sell */
.sell{
    width: 1440px;
    margin: 0 auto;
    background: #ffffff;
    margin-top: 15px;
    height: 326px;
}

.sell_middle{
    width: 1396px;
    margin: 0 auto;
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
}   
.superiorSuppliers{
    width: 1440px;
    margin: 0 auto;
    margin-top: 15px;
    background: #ffffff;
    height: 260px;
}
.superiorSuppliers_middle{
    margin-top: 16px;
    padding-left: 22px;
}
/* .superiorSuppliers_middle_content_row{
    width: 305px;
    height: 180px;
}
.superiorSuppliers_middle_content_row_img{
    width: 100%;
    height: 100%;
} */
.superiorSuppliers_middle_content{
    height: 180px;
    position: relative;
}
.superiorSuppliers_middle_content .swiper-container {
    width: 100%;
    height: 100%;
  }
  
 .superiorSuppliers_middle_content .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
  
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    overflow: hidden;
  }
 .superiorSuppliers_middle_content .swiper-slide .swiper_row>img{
    cursor: pointer;
    transition: all 0.6s;
    width: 100%;
    height: 100%;
  }

  .superiorSuppliers_middle_content .swiper-container{
    --swiper-theme-color: #ff6600;/* 设置Swiper风格 */
    --swiper-navigation-color: #00ff33;/* 单独设置按钮颜色 */
    --swiper-navigation-size: 30px;/* 设置按钮大小 */
}
.swiper_row{
    position: relative;
    cursor: pointer;
}
.swiper_row:hover .swiper_row_middle{
    display: block;
}
.swiper_row_middle{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #000000;
    opacity: 0.75;
    display: none;
    cursor: pointer;
}
.swiper_row_middle_top{
    /* width: 285px; */
    padding-left: 14px;
    padding-top: 15px;
    display: flex;
    align-items: center;
}
.swiper_row_middle_top img{
    width: 40px;
    height: 40px;
}
.swiper_row_middle_top_text{
    font-size: 15px;
    color: #ffffff;
    margin-left: 7px;
    text-align: left;
    letter-spacing: 1px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.swiper_row_middle_button{
    font-size: 12px;
    color: #DEDEDE;
    line-height: 16px;
    /* width: 269px; */
    padding:0 14px;
    font-weight: normal;
    font-style:oblique;
    text-align: left;
    margin-top: 7px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}
.swiper_around{

}
.swiper_row_left{
    position: absolute;
    left: 0;
    top: calc(50% - 48px);
    width: 37px;
    height: 96px;
    background: #000000;
    opacity: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 99;
}
.swiper_row_right{
    position: absolute;
    right: 0;
    top: calc(50% - 48px);
    width: 37px;
    height: 96px;
    background: #000000;
    opacity: 0.3;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 99;
}
/* New Arrivals */
.newArrivals{
    width: 1440px;
    margin: 0 auto;
    margin-top: 15px;
    background: #ffffff;
    height: 623px;

}
.newArrivals_middle{
    width: 1391px;
    margin: 0 auto;
    margin-top: 20px;
    display: flex;
}
.newArrivals_middle_right{
    width: 340px;
    height: 540px;
}
.newArrivals_middle_right img{
    width: 100%;
    height: 100%;
}
.newArrivals_middle_left_middle{
    margin-left: 52px;
}
.newArrivals_middle_left{
    width: 1048px;
    display: flex;
    flex-wrap: wrap;
}
.newArrivals_middle_left_middle_img{
    width: 210px;
    height: 210px;
    overflow: hidden;
}
.newArrivals_middle_left_middle_img > img{
    width: 100%;
    height: 100%;
    cursor: pointer;
    transition: all 0.6s;
}
.newArrivals_middle_left_middle_img > img:hover{
    transform: scale(1.2);
}
.newArrivals_middle_price{
    color: #333333;
    font-size: 16px;
    font-weight: bold;
    margin-top: 5px;
}
.newArrivals_middle_price > span{
    font-size: 12px;
    color: #666666;
    letter-spacing: 1px;
}
.newArrivals_middle_current{
    font-size: 12px;
    color: #666666;
    text-decoration: line-through;
    margin-top: 2px;
}
.justforyou{
    width: 1440px;
    margin: 0 auto;
    background: #ffffff;
    margin-top: 15px;
}
.justforyou_middle{
    width: 1396px;
    margin: 0 auto;
    display: flex;
    /* justify-content: space-between; */
    flex-wrap: wrap;
    margin-top: 21px;
}
.justforyou_middle_content{
    margin-bottom: 20px;
    margin-right: 26px;
}
.justforyou_middle_content:nth-of-type(6n){
    margin-right: 0px;
}
.justforyou_middle_content_img{
    width: 210px;
    height: 210px;
    overflow: hidden;
}
.justforyou_middle_content_img img{
    width: 100%;
    height: 100%;
    cursor: pointer;
    transition: all 0.6s;
}
.justforyou_middle_content_img img:hover{
    transform: scale(1.2);
}
.justforyou_middle_content_text{
    font-size: 16px;
    color: #333333;
    font-weight: bold;
    text-align: center;
    margin-top: 6px;
}
.spanone{
    font-weight: 100;
    color: #666666;
}
.spantow{
    font-size: 12px;
    color: #666666;
    letter-spacing: 1px;
}
.recentlyViewed{
    width: 1440px;
    margin: 0 auto;
    background: #ffffff;
    margin-top: 15px;
    height: 172px;

}
.recentlyViewed_middle{
    width: 1440px;
    height: 80px;
    margin-top: 20px;
    position: relative;

}
.swiper-index{
    width: 1393px;
    margin-left: 22px;
}

.recentlyViewed_middle .swiper-container {
    width: 100%;
    height: 100%;
  }
  
.recentlyViewed_middle  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
  
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    overflow: hidden;
  }
 .recentlyViewed_middle .swiper-slide img{
    cursor: pointer;
    transition: all 0.6s;
    width: 80px;
    height: 80px;
  }
 .recentlyViewed_middle .swiper-slide img :hover{
    transform: scale(1.3);
  }
 .recentlyViewed_middle .swiper-container{
      --swiper-theme-color: #ff6600;/* 设置Swiper风格 */
      --swiper-navigation-color: #00ff33;/* 单独设置按钮颜色 */
      --swiper-navigation-size: 30px;/* 设置按钮大小 */
    }
  
 .recentlyViewed_middle .index{
      width: 200px;
      height: 200px;
      margin: 0 auto;
      border: 1px solid #cccccc;
      overflow: hidden;
      margin-top: 200px;
  }
.recentlyViewed_middle  .index img{
      width: 100%;
      height: 100%;
      cursor: pointer;
      transition: all 0.6s;
  }
 .recentlyViewed_middle .index img:hover{
      transform: scale(1.2);
  }
  .recentlyViewed_middle_text{
      font-size: 10px;
      color: #333333;
      width: 107px;
      margin-left: 17px;
      line-height: 20px;
      text-align: left;
      overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  }
.swiper_footer_right{
    position: absolute;
    right: 0;
    top: 10px;
    width: 23px;
    height: 60px;
    background: #000000;
    opacity: 0.3;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: center;
}
.swiperyou{
    font-size: 12px;
    color: #ffffff;
}
.swiper_footer_left{
    position: absolute;
    left: 0;
    top: 10px;
    width: 23px;
    height: 60px;
    background: #000000;
    opacity: 0;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: center;  
}
/* 下面的说明 */
.explain{
    width: 1440px;
    margin: 0 auto;
    margin-top: 20px;
    font-size: 12px;
    color: #333333;
    padding-bottom: 25px;
}
.explain span{
    font-weight: bold;
}
  
/* 底部 */
.footer{
    width: 1440px;
    margin: 0 auto;
}
.footer_head{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 29px;
    padding-bottom: 39px;
    border-bottom: 1px solid #EFEFEF;
}
.footer_logo{
    width: 160px;
    height: 60px;
}
.footer_head_text{
    font-size: 14px;
    margin-left: 13px;
    color: #333333;
}
.footer_head_text a,span{
    color: #333333;
    font-weight: bold;
}
.footer_search{
    display: flex;
    width: 100%;
    margin: 0 auto;
    margin-top: 25px;
    justify-content: space-between;
    padding-bottom: 44px;
    border-bottom: 1px solid #EFEFEF;
}
.footer_search_right_text{
    font-size: 14px;
    color: #333333;
}
.footer_search_right_middle{
    width: 399px;
    height: 40px;
    border: 2px solid #D23E3E;
    border-radius: 4px;
    margin-top: 13px;
    display: flex;
}
.footer_search_right_middle_input{
    width: 250px;
    height: 40px;
}
.footer_search_right_middle_input input{
    padding-left: 12px;
    width: calc(100% - 12px);
    height: 100%;
    border: none;
    outline:none;
    font-size: 14px;
    color: #999999;
    letter-spacing: 1px;
    
}
.footer_search_right_middle_btn{
    width: 153px;
    height: 41px;
    background: #D23E3E;
    text-align: center;
    letter-spacing: 1px;
    color: #ffffff;
    font-size: 18px;
    line-height: 40px;
    cursor: pointer;
}
.footer_search_content{
    /* margin-left: 82px; */
}
.footer_search_content_text{
    font-size: 14px;
    color: #333333;
    font-family: MicrosoftYaHei;
    margin-top: 2px;
}
.footer_search_content_img{
    margin-top: 26px;
    display: flex;
}
.footer_search_content_img_icon{
    width: 30px;
    height: 30px;
    background: #A2A2A2;
    border-radius: 7px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 13px;
}
.footer_search_content_img_icon:hover{
    background: #DA3533;
}
.footer_search_row{
    display: flex;
}
.footer_search_left{
    /* width: 324px; */
}
.footer_search_left_text{
    font-size: 14px;
    color: #333333;
    letter-spacing: 1px;

}
.footer_search_left_middle{
    display: flex;
    margin-top: 19px;
}
.footer_search_left_middle_iphone{
    width: 153px;
    height: 39px;
    background: #333333;
    margin-right: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    
}
.footer_search_left_middle_iphone_text{
    font-size: 14px;
    color: #ffffff;
    margin-left: 7px;
}
.footer_search_left_middle_google{
    width: 153px;
    height: 39px;
    background: #A4C639;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer_href{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 28px;
    padding-bottom: 28px;
    border-bottom: 1px solid #EFEFEF;
}
.footer_tiaozhuan{
    display: flex;
    padding: 28px;
    justify-content: center;
}
.footer_tiaozhuan a{
    color: #666666;
    padding: 0 10px;
}
.footer_tiaozhuan a:not(:nth-child(1)){
    border-left: 1px solid #666666;
}
.footer_tiaozhuan a:hover{
    color: #DA3533;
}
.footer_href_row_middle{
    margin-top: 5px;
}
.footer_href_row_middle a:hover{
    color: #DA3533;
}
.footer_href_row{
    margin-right: 109px;
}
.footer_href_row_title{
    font-size: 14px;
    color: #333333;
    font-weight: bold;
}
.footer_href_row_middle > div{
    margin-top: 10px;
    font-size: 14px;
    color: #666666;
}
.footer_href_row_middle > div > a{
    color: #666666;
}
/* 字母哪里 */
.footer_letter{
    width: 100%;
    margin-top: 26px;
    padding-bottom: 28px;
    border-bottom: 1px solid #EFEFEF;
}
.footer_letter_head{
    display: flex;
}
.footer_letter_head > div{
    margin-right: 63px;
    font-size: 14px;
    color: #333333;
}
.footer_letter_middle{
    display: flex;
    margin-top: 21px;
}
.footer_letter_middle > div{
    margin-right: 14px;
}
.footer_letter_middle > div a {
    color: #666666;
    font-size: 14px;
}
.footer_advertising{
    width: 1440px;
    margin: 0 auto;
    display: flex;
    margin-top: 28px;
    flex-wrap: wrap;

}
.footer_advertising_middle{
    width: 108px;
    height: 40px;
    border: 1px solid #dedede;
    border-radius: 3px;
    margin: 0 5px;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    justify-content: center;

}
.footer_records{
    width: 100%;
    background: #333333;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    color: #ffffff;
    letter-spacing: 1px;
    font-weight: 400;
}
.footer_search_left_middle_download{
    margin-top: 13px;
    font-size: 12px;
    color: #666666;
    text-align: right;
    margin-right: 26px;
}
.footer_search_left_middle_download a{
    color: #666666;
    text-decoration: underline;
    
}
.favorits a{
    color: #333333;
}
.favorits_hover{
    width: 312px;
    height: 172px;
    background: #ffffff;

    position: absolute;
    top: 50px;
    left: -126px;
}
.favorits_hover_sanjiaoxing{
    width:0;
    height:0;
    border:10px solid transparent;
    border-bottom-color: red;
    position: relative;
    top: 0;
    left:calc(50% - 5px);

}
.favorits_hover_middle{
    width: 100%;
    height: 152px;
    border: 0px solid #DADADA;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.16);
}
.favorits-messages:hover .inlayer{
    display: block;
}
.inlayer{
    display: none;
    text-align: center;
}
#talkbubble {   
    width: 312px;   
    height: 152px;   
    position: absolute;   
    -moz-border-radius: 10px;   
    -webkit-border-radius: 10px;   
    border-radius: 10px;   
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.16);
    background-color: #fff;   
    left: -146px;
    top: 58px;
    }   
      
    #talkbubble:before {   
    content: " ";   
    position: absolute;   
    bottom: 100%;   
    left: calc(50% - 5px);   
    width: 0;   
    height: 0;   
    border-left: 15px solid transparent;   
    border-bottom: 15px solid rgba(0, 0, 0, 0.1);   
    border-right: 15px solid transparent;   
    }   
      
    .inlayer:after {   
    content: " ";   
    position: absolute;   
    bottom: 100%;   
    left: calc(50% - 4px);   
    width: 0;   
    height: 0;   
    border-left: 14px solid transparent;   
    border-bottom: 14px solid #fff;   
    border-right: 14px solid transparent;   
    }   
    .inlayer_title{
        font-size: 12px;
        color: #333333;
        font-weight: bold;
        width: 285px;
        margin: 0 auto;
        padding-top: 10px;
        letter-spacing: 1px;
    }  
    .inlayer_title_middle{
        width: 285px;
        margin: 0 auto;
        margin-top: 14px;
    }
    .inlayer_title_middle_img{
        width: 60px;
        height: 60px;
    }
    .inlayer_title_middle_img img{
        width: 100%;
        height: 100%;
    }
    .inlayer_title_middle_content{
        width: 215px;
        margin-left: 10px;
    }
    .inlayer_title_middle_content_text{
        font-size: 12px;
        color: #333333;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        line-height: 1.8;
    }
    .inlayer_title_middle_content_price{
        font-size: 12px;
        color: #333333;
        letter-spacing: 1px;
    }
    .inlayer_title_middle_content_price span{
        font-weight: bold;
    }
    .inlayer_title_footer{
        width: 100%;
        text-align: center;
        font-size: 12px;
        color: #333333;
        text-decoration:underline;
        margin-top: 36px;
    }
    .inlayer_title_footer a {
      
    }
    /* .favorits_img_hover:hover .inlayer{
        display: block;
    } */
    .index_href_right_content_middle_row{
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        height: 100%;
        cursor: pointer;
    }
    /* .index_href_right_content_middle:hover{
        box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
        border-left: 0px solid #ffffff;
    } */
    .index_href_right_content_middle_active{
        box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.16);
        z-index: 1000;
    }
    .index_href_right_content_middle_children{
        /* padding: 15px; */
        height: 386px;
        box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
        background: #ffffff;
        position: absolute;
        left: 24.5%;
        top: 0;
        z-index: 999;
        display: none;
    }
    .index_href_right_content_middle_children_middle{
        /* width: 100%; */
        padding: 15px;
        display: flex;
        flex-wrap: wrap;
        height: calc(100% - 15px);

        
    }
    .index_href_right_content_middle_children_middle_row{
        width: 263px;
        margin-bottom: 20px;
    }
    .index_href_right_content_middle_children_middle_second{
        font-size: 12px;
        color: #666666;
        margin-top: 10px;

    }
    .index_href_right_content_middle_children_middle_second:nth-child(1){
        
        font-weight: bold;
        font-size: 12px;
    }
    .index_href_right_content_middle_children_middle_second a{
        color: #666666;
        display: block;
    }
    .black{
        color: #000000 !important;
    }
    .black:hover{
        color: red !important;
    }
    .index_swiper_img{
        width: 100%;
        height: 100%;
    }
    .index_navigation_tab{
        display: flex;
        width: 952px;
        height: 100%;
        /* justify-content: space-between; */
        align-items: center;
        height: 50px;
        padding-left: 24px;
    }
    .index_navigation_tab > div{
        height: 100%;
        line-height: 50px;
        padding: 0  24px ;
    }
    .index_navigation_tab > div > a{
        color: #444444;
    }
    .index_navigation_tab_active{
        color: #DA3533 !important;
    }
    
    .home{
        padding-left: 48px !important;
    }
    select:focus { 
        outline: none ;
     }
    @media screen and (min-width:1200px) and (max-width:1440px){
        .head_row{
            min-width: 1200px;
        }
        .head_row_left_sign_text{
            width: 60px;
        }
        .index_href{
            width: 1200px;
            height: 322px;
        }
        .head_search{
            margin-left: 40px;
        }
        .index_href_swiper{
            width: 719px;
            padding-top: 16px;
            height: 290px;
            margin-left: 5px;
        }
        .index_href_right_content_middle{
            padding: 5.5px 0;
        }
        .index_href_right_title{
            width: 263px;
        }
        .index_href_left{
            width: 168px;
            margin-left: 8px;
        }
        .index_href_left_middle{
            width: 168px;
            height: 89px;
        }
        .index_href_right_title{
            padding-top: 19px;
        }
        .index_href_right_title > div{
            height: 29px;
        }
        .weeklyDeals{
            width: 1200px;
        }
        .weeklyDeals_middle{
            width: 1162px;
        }
        .weeklyDeals_middle_content_img{
            /* width: 160px;
            height: 160px; */
        }
        .head_row_left_Sourcing{
            margin-left: 29px;
        }
        .head_row_left{
            margin-left: 71px;
        }
        .hreficon{
            margin-left: 29px;
            width: 256px;
        }
        .osellSelection{
            width: 1200px;
        }
        .osellSelection_middle{
            width: 1162px;
        }
        .osellSelection_middle_content{
            width: 180px;
            height: 180px;
        }
        .sell{
            width: 1200px;
        }
        .sell_middle{
            width: 1162px;
        }
        .superiorSuppliers{
            width: 1200px;
        }
        .superiorSuppliers_middle_content{
            height: 147px;
        }
        .swiper_row_middle_top{
            /* width: 370px; */
            padding-top: 24px;
        }
        .swiper_row_middle_button{
            width: 236px;
        }
        .newArrivals{
            width: 1200px;
            height: 514px;
        }
        .newArrivals_middle_right{
            width: 268px;
            height: 421px;
        }
        .newArrivals_middle_left{
            width: 850px;
            margin-left: 45px;
        }
        .newArrivals_middle_left_middle{
            /* margin-left: 45px; */
            margin-left: 70px;
        }
        .newArrivals_middle_left_middle:nth-child(1){
            margin-left: 0;
        }
        .newArrivals_middle_left_middle:nth-child(5){
            margin-left: 0;
        }
        .newArrivals_middle_left_middle_img{
            width: 160px;
            height: 160px;
        }
        .justforyou{
            width: 1200px;
        }
        .justforyou_middle_content_img{
            width: 160px;
            height: 160px;
        }
        .justforyou_middle{
            width: 1162px;
        }
        .justforyou_middle_content{
            margin-right: 40px;
        }
        .recentlyViewed{
            width: 1200px;
        }
        .swiper-index{
            width: 1162px;
        }
        .recentlyViewed_middle .swiper-slide img{
            width: 70px;
            height: 70px;
        }
        .recentlyViewed_middle{
            width: 1200px;
        }
        .explain{
            width: 1200px;
        }
        .footer{
            width: 1200px;
        }
        .footer_advertising{
            width: 1200px;
        }
        .newArrivals_middle{
            width: 1200px;
        }
        .index_navigation_row{
            width: 1200px;
        }
        .favorits{
            margin-right: 10px;
        }
        .index_href_right_content_middle_children{
            top: 18px;
        }
        .index_label_row{
            width: 1200px;
        }
        .footer_search_content{
            width: 262px;
        }
        .footer_search_content_img{
            flex-wrap: wrap;
        }
        .footer_search_content_img{
            margin-top: 6px !important;
        }
        .footer_search_content_img_icon{
            margin-top: 11px;
        }
        .footer_href_row{
            margin-right: 75px;
        }
    }

/*  */

.languageRow{
    position: relative;

}
.languageList{
    position: absolute;
    width: 280px;
    height: 226px;
    background: #ffffff;
    /* border: 1px solid #dddddd; */
    z-index: 999;
    top: 27px;
    left: 0px;
    display: none;
}
.languageList_middle{
    width: 242px;
    margin: 0 auto;
    height: 22px;
    padding: 10px 0;
    border-bottom: 1px solid #dddddd;
    display: flex;
    align-items: center;
    cursor: pointer;
    padding: 10px;
}
.languageList_middle:nth-child(5){
    border-bottom: 0px !important;
}
.languageList_middle img{
    width: 30px;
    height: 22px;
}
.languageList_middle div{
    font-size: 14px;
    color: #666666;
    margin-left: 10px;

}
.languageRow{
    display: flex;
    font-size: 14px;
}

.Change{
    color: #DA3533;
    margin-left: 3px;
}
.Change a{
    color: #DA3533;
}

.languageRow{
    position: relative;

}
.languageList{
    position: absolute;
    width: 280px;
    height: 226px;
    background: #ffffff;
    /* border: 1px solid #dddddd; */
    z-index: 999;
    top: 27px;
    left: 0px;
    display: none;
}
.languageList_middle{
    width: 242px;
    margin: 0 auto;
    height: 22px;
    padding: 10px 0;
    border-bottom: 1px solid #dddddd;
    display: flex;
    align-items: center;
    cursor: pointer;
    padding: 10px;
}
.languageList_middle:nth-child(5){
    border-bottom: 0px !important;
}
.languageList_middle img{
    width: 30px;
    height: 22px;
}
.languageList_middle div{
    font-size: 14px;
    color: #666666;
    margin-left: 10px;

}
.head_language_row{
    
}
.head_language{
    /* width: 167px; */
    background: #FCFCFC;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    position: relative;
    cursor: pointer;
}
.head_language svg{
    font-size: 14px;
}
.languageMiddle{
    display: flex;
    align-items: center;
    cursor: pointer;
}
.languageMiddle_text{
    font-size: 12px;
    color: #333333;
    margin: 0 12px;
}
.languageMiddle_text span{
    font-weight: normal;
}
.languageMiddle img{
    width: 6px;
    height: 4px;
}
.languageMiddle_show{
    width: 100%;
    height: 147px;
    background: #ffffff;
    z-index: 99;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.05);
    position: absolute;
    right: 0;
    top: 40px;
    left: 0;
    display: none;
}

.languageMiddle_show_yuyan{
    width: 144px;
    margin: 0 auto;
    font-size: 12px;
}
.languageMiddle_show_yuyan_text{
    color: #333333;
    margin-top: 7px;
}
.languageMiddle_show_yuyan select{
    width: calc(100% - 2px);
    margin-top: 4px;
    border: 1px solid #D3D3D3;
    border-radius: 2px;
    height: 26px;
    font-size: 12px;
    color: #666666;
    outline: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    padding-left: 5px;
    cursor: pointer;
    background: #ffffff url(../image/select_xiala.png) no-repeat;
    background-position: 123px 8px;
    background-size: 6%;
}
.languageMiddle_show_huobi{
    width: 144px;
    margin: 0 auto;
    margin-top: 10px;

}
.languageMiddle_show_huobi_text{
    font-size: 12px;
    color: #333333;
}
.languageMiddle_show_huobi select{
    width: calc(100% - 2px);
    margin-top: 4px;
    border: 1px solid #D3D3D3;
    height: 26px;
    border-radius: 2px;
    font-size: 12px;
    color: #666666;
    outline: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    padding-left: 5px;
    cursor: pointer;
    background: #ffffff url(../image/select_xiala.png) no-repeat;
    background-position: 123px 8px;
    background-size: 6%;
}
.area{
    display: flex;
    align-items: center;
}
.area_text{
    font-size: 12px;
    color: #333333;
    margin-left: 3px;
}
.area img{
    width: 6px;
    height: 4px;
    margin-left: 6px;
}
.my_area_details{
    width: 100%;
    background: #ffffff;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.05);
    position: absolute;
    top: 40px;
    left: 0;
    z-index: 99;
    display: block;
}
.area_details{
    width: 100%;
    background: #ffffff;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.05);
    position: absolute;
    top: 40px;
    left: 0;
    z-index: 99;
    display: none;
}
.shuxian{
    width: 1px;
    height: 16px;
    background: #707070;
    position: absolute;
    right: 0;
    top: calc(50% - 8px);
}
.area_details_middle{
    font-size: 12px;
    color: #333333;
    height: 30px;
    line-height: 30px;
    padding-left: 15px;
    cursor: pointer;
}
.area_details_middle a{
    color: #333333;
    display: block;
    width: 100%;
    height: 100%;
}
.erweima2{
    cursor: pointer;
    position: relative;
    height: 40px;
}
.getApp{
    display: flex;
    align-items: center;
    font-size: 12px;
    color: #333333;
    

}
.getApp_text{
    margin-left: 3px;
}
.getApp_text a{
    color: #333333;
}
.getApp img{
    width: 6px;
    height: 4px;
    margin-left: 6px;
}
.erweimaDetails{
    position: absolute;
    top: 40px;
    left: 0;
    background: #ffffff;
    display: flex;
    justify-content: center;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.05);
    height: 155px;
    align-items: center;
    width: 100%;
    z-index: 99;
}
.erweimaDetails img{
    width: 100px;
    height: 100px;
}
.erweimaDetailsRow{
    display: none;
    z-index: 99;
}
.languageMiddle_showbTN{
    width: 76px;
    margin: 0 auto;
    height: 25px;
    background: #DA3533;
    border-radius: 3px;
    text-align: center;
    line-height: 25px;
    color: #ffffff;
    margin-top: 10px;
    font-size: 12px;
    cursor: pointer;
}
.yuyanRow{
    border: none !important;
    cursor: pointer;
}
.iframeChat{
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999999;
    display: none;
}
.weidu{
    position: absolute;
    top: 0px;
    right: 5px;
    height: 15px !important;
    width: 15px;
    background-color: red;
    color: #ffffff !important;
    border-radius: 50%;
    text-align: center;
    line-height: 15px;
    display: none;
}
.exit{
    width: 100px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    background-color: white;
    border-radius: 10px;
    position: absolute;
    box-shadow: 0px 2px 6px rgb(0 0 0 / 16%);
    display: none;
}
.exit::before{
    content: " ";
    position: absolute;
    bottom: 100%;
    left: calc(50% - 13px);
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-bottom: 15px solid rgba(0, 0, 0, 0.1);
    border-right: 15px solid transparent;
}
.exit:after{
    content: " ";
    position: absolute;
    bottom: 100%;
    left: calc(50% - 12px);
    width: 0;
    height: 0;
    border-left: 14px solid transparent;
    border-bottom: 14px solid #fff;
    border-right: 14px solid transparent;
}
.exit a{
    padding: 10px;
    background-color: #DA3533;
    /* border: 10px; */
    border-radius: 10px;
    color: white;
}
.div_signOut{
    display: none;
}
.swiper_row_img{
    width: 250px !important;
    height: 148px !important;
}
.index_label_left_Supplier{
    color: #333333;
}
.index_href_right_content_middle1{
    padding: 10px 0;
}
.index_href_right_content_middle1:hover .index_href_right_content_middle_right_text{
    color: #DA3533;
}

